<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="en_US" discription="Türkçe TR">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>SopCast'in bir kopyasını daha oluşturamazsınız!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>Sopcast ayarlar dosyası bulunamadı...</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>Giriş yap</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>Versiyon</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>Hesap adı</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>Şifre</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>Kullanıcı adımı hatırla</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>Bu bilgisayardan otomatik giriş yap</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>Yeni hesap oluştur</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>Şifremi unuttum</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>Giriş yap</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>Genel kullanıcı olarak giriş yap</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>Geçerli hesabımı kullanarak giriş yap</SOPCAST_DLOGIN_USINGACC>
	<SOPCAST_DLOGIN_DIAGNOSE>Sunucuyu ve alıcıyı tanımla</SOPCAST_DLOGIN_DIAGNOSE>
	
	<SOPCAST_DLOGIN_LOGINSTATUS>Giriş durumu...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>Giriş yapılıyor...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>Kanal listesi alınıyor...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>Kullanıcı adı veya şifre hatalı</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>Kullanıcı adı veya şifre hatalı...</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>Canlı güncelleyiciyi başlat...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>Uyumsuz versiyon, Güncelleyiciyi başlatın...</SOPCAST_DLOGIN_INCVERSION>
	
    
    //MAIN DIALOG
    <SOPCAST_DMAIN_STATIC_CHADDR>Kanal</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>Ekle</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>Kabul</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>Seçen.</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>Çıkış</SOPCAST_DMAIN_STATIC_LOGOUT>
    
    <SOPCAST_DMAIN_BUTTON_WATCH>İzle</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>Bu sop adresi geçersiz...</SOPCAST_DMAIN_INVALIDADDR>
    
    //TAB HOME
    <SOPCAST_DMAIN_TAB_HOME>Anasayfa</SOPCAST_DMAIN_TAB_HOME>
    
    //TAB FAQ
    <SOPCAST_DMAIN_TAB_FAQ>SSS</SOPCAST_DMAIN_TAB_FAQ>
    
	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>Canlı kanallar</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>VoD Kanalları</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	<SOPCAST_DMAIN_TAB_CHANNELS_REC>Kayıt kanalları</SOPCAST_DMAIN_TAB_CHANNELS_REC>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>Kanal Programları</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>Şu anda kanal programı yok...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>Oran</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>Ziyaretçiler</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>Ağ kalitesi</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>Sinyal kalitesi</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>Medya tipi</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>KBps</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>İtibaren başla</SOPCAST_DCHLIST_STARTFROM>
	
	<SOPCAST_DCHLIST_PLAY>Oynat</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>Favorilere ekle</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>Favorilerden sil</SOPCAST_DCHLIST_DELFAV>
	<SOPCAST_DCHLIST_RECORD>Kayıt zamanlayıcı ...</SOPCAST_DCHLIST_RECORD>
	<SOPCAST_DCHLIST_DELREC>Sil</SOPCAST_DCHLIST_DELREC>
	
	
	
	<SOPCAST_DCHLIST_BY_TITLE>Kanalları listele</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>Grup</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>Sınıf</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>Kanal kimliği</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>Bölge</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>Dil</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>Favorilerim</SOPCAST_DCHLIST_BY_FAVORITE>
	<SOPCAST_DCHLIST_BY_UILANG>Kullanım dillerini listele</SOPCAST_DCHLIST_BY_UILANG>
	
	<SOPCAST_DCHLIST_GROUP_MYFAV>Favori kanallarım</SOPCAST_DCHLIST_GROUP_MYFAV>
	<SOPCAST_DCHLIST_GROUP_ALL>Tüm kanallar</SOPCAST_DCHLIST_GROUP_ALL>
    
	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>Sunucum</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>Kaynak</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>Dosya</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>Akış</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>Konum</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>Döngü</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>Aç</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>Kanal</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>Kanal kimliği</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>Program adı</SOPCAST_TABMYSOP_STATIC_CHNAME>
	<SOPCAST_TABMYSOP_STATIC_ENC>Bilgi saklama</SOPCAST_TABMYSOP_STATIC_ENC>

	
	<SOPCAST_TABMYSOP_GROUP_SERVER>Sunucu</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>Sunucu adresleri</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>Hesap adı</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>Şifre</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>Servis bağlantı noktası</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>Başla</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>Görüntüle</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>Dur</SOPCAST_TABMYSOP_BUTTON_STOP>

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>Lütfen yayın dosyasınıgirin</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>Lütfen konum girin</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>Lütfen yayın linkini girin</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>Lütfen kanal kimliğini girin</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>Lütfen sunucu adresini girin</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>Lütfen hesap ismi girin</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>Lütfen şifrenizi girin</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>Sunucu durdu</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>Sunucu çalışıyor</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>Sunucu başlıyor, lütfen bekleyin</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>Tampon belleğe alınıyor</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>Bağlantılar</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>Karşıya yükle</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>Toplam izleyiciler</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>

	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>DNS sunucusuna bağlanılamıyor...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>Bağlantı birimine bağlanılamıyor...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>Sopcast servisine giriş yapılamıyor...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>Bağlantı birimi hatası...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>Kanal kapalı...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>Geçersiz kullanıcı adı veya şifre...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>Tampon belleğe daha fazla yüklenemiyor...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>Sunucuya giriş zaman aşımına uğradı...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>Bağlanılacak eşler yok...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>Bilgi alınamıyor...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>Yayın zaman aşımını aç...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>Bilinmeyen Hata..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES NAME
	<SOPCAST_DOPTION_TITLE>Seçenekler</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>Genel</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>Sunucum</SOPCAST_DOPTION_PAGE_MYSOP>
	
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>Tamam</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>Kabul</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>İptal</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>	
	
	
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>Dil</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>Sopcast'in sadece bir kopyasını çalıştır</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>Açılışta yeni versiyon kontrolü yap</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	
	<SOPCAST_DOPTION_STATIC_PLAYER>Harici oynatıcı seç</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>Geçerli oynatıcıyı seç(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>Kendi oynatıcımı seç</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>Seç...</SOPCAST_DOPTION_BUTTOM_SELECT>

	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>Servis bağlantı noktası</SOPCAST_DOPTION_STATIC_SERVPORT>
	
	//TOOLTIPS
	<SOPCAST_TOOLTIPS_BUTTON_FAVORITE>Favorilerim</SOPCAST_TOOLTIPS_BUTTON_FAVORITE>
	<SOPCAST_TOOLTIPS_BUTTON_EXPAND>Genişlet/Daralt</SOPCAST_TOOLTIPS_BUTTON_EXPAND>
	<SOPCAST_TOOLTIPS_BUTTON_REFRESH>Kanal listesini yenile</SOPCAST_TOOLTIPS_BUTTON_REFRESH>
	<SOPCAST_TOOLTIPS_BUTTON_LIST>Kanalları listele</SOPCAST_TOOLTIPS_BUTTON_LIST>
	<SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>Kayıt zamanlayıcıyı göster</SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>
	<SOPCAST_TOOLTIPS_BUTTON_PLAY>Geçmişten oynatmak için seçin, yada sop adresi girin, yada adres çubuğundan kanal kimliği seçin ve oynatmak için burayı tıklayın 	</SOPCAST_TOOLTIPS_BUTTON_PLAY>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>Kanal kaydı açık</SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>Kanal kaydı kapalı</SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORDING>Kanal kaydediliyor şu anda</SOPCAST_TOOLTIPS_BUTTON_RECORDING>
	<SOPCAST_TOOLTIPS_BUTTON_HIDE>Oynatıcıyı gizle</SOPCAST_TOOLTIPS_BUTTON_HIDE>
	<SOPCAST_TOOLTIPS_BUTTON_1WIN>Ana pencereyi ve çok oynatılanları gizle</SOPCAST_TOOLTIPS_BUTTON_1WIN>
	<SOPCAST_TOOLTIPS_BUTTON_2WIN>Ana pencereyi göster</SOPCAST_TOOLTIPS_BUTTON_2WIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>Yaklaştır</SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>Uzaklaştır</SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>
	<SOPCAST_TOOLTIPS_BUTTON_ADDFAV>Favorilere ekle</SOPCAST_TOOLTIPS_BUTTON_ADDFAV>
	
	//RECORD DIALOG
	<SOPCAST_DRECORD_DIALOG_CAPTION>Kayıt zamanlayıcı</SOPCAST_DRECORD_DIALOG_CAPTION>
	<SOPCAST_DRECORD_STATIC_CHNAME>Kanal adı</SOPCAST_DRECORD_STATIC_CHNAME>
	<SOPCAST_DRECORD_STATIC_SCHTYPE>Zamanlama tipi</SOPCAST_DRECORD_STATIC_SCHTYPE>
	<SOPCAST_DRECORD_SCHTYPE_IME>Hemen</SOPCAST_DRECORD_SCHTYPE_IME>
	<SOPCAST_DRECORD_SCHTYPE_SINGLE>Tekil</SOPCAST_DRECORD_SCHTYPE_SINGLE>
	<SOPCAST_DRECORD_SCHTYPE_DAILY>Günlük</SOPCAST_DRECORD_SCHTYPE_DAILY>
	<SOPCAST_DRECORD_STATIC_DURATION>Uzunluk</SOPCAST_DRECORD_STATIC_DURATION>
	<SOPCAST_DRECORD_STATIC_START>İtibaren başla</SOPCAST_DRECORD_STATIC_START>
</LANGUAGE>
